<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <report 
            id="kep_gubernur_object_printout"
            model="pendaftaran.upkp.ud"
            string="Keputusan Gubernur"
            report_type="qweb-pdf"
            name="df_upkp_ud_kep_gubernur_report.kep_gubernur_object_printout_report_template"
            file="df_upkp_ud_kep_gubernur_report"
            attachment_use="False"
        />
    </data>
</openerp>
